<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Site CV</title>
</head>
<body>
    
    <header>
        <h1>DEV WEB ET WEB MOBILE</h1>

        <a href="#">Télécharger mon cv</a>
        
    </header>

    <nav>
        <ul>
            <li><a href="#">LIEN</a></li>
            <li><a href="#">LIEN</a></li>
            <li><a href="#">LIEN</a></li>
            <li><a href="#">LIEN</a></li>
            <li><a href="#">LIEN</a></li>
            <li><a href="#">LIEN</a></li>
        </ul>
    </nav>


    <main>
        <section id="ecran2">
            <article class="descrip">
                <div class="descrip_block"></div>
                <div class="descrip_block"></div>
                <div class="descrip_block"></div>
            </article>

            <article>
                <div class="img_moi">

                </div>

                <div class="qui_sui_je">
                    
                </div>
            </article>
        </section>

        <section id="ecran3">
        
            <div class="content_ecran2">
        
                <div class="mes_comp">
    
                </div>
    
                <div class="progress_bar">
    
                </div>
            </div>
            
            <div class="dowload_div">
                
            </div>
        </section>


        <section class="ecran4">
            <div class="mon_parcours">

            </div>

            <div class="mon_experience">

            </div>
        </section>

        <section class="ecran5">
            <div class="temoignages">

            </div>

            <div class="portfolio">
                <div class="block"></div>
                <div class="block"></div>
                <div class="block"></div>
                <div class="block"></div>
                <div class="block"></div>
                <div class="block"></div>
            </div>
        </section>

        <section class="ecran6">
            <div class="formulaire">

            </div>
        </section>
    </main>

    <footer>

    </footer>

</body>
</html>